[AlternC-dev] release de 0.9.7

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

cam.lafit at azerttyu.net cam.lafit at azerttyu.net
Mer 21 Nov 19:19:27 CET 2007


Bonjour


Je viens de lancer la mise à jour en 097

Dans :
/etc/apache/modules.conf
/etc/apache-ssl/modules.conf

La ligne suivant est active :
LoadModule php5_module /usr/lib/apache/1.3/libphp5.so

Or je suis en php4 du coup il y a conflit.

Est que le passage en php5 est à faire aussi ? Quels risques possibles
pour les sites en php4

Voili un premier retour :)

Km



Plus d'informations sur la liste de diffusion Dev